Bug 1466080 - screen-4.6.0 is available
screen-4.6.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: screen (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Ridky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-28 20:21 EDT by Upstream Release Monitoring
Modified: 2017-07-20 01:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: screen-4.6.1-1.fc26 screen-4.6.1-1.fc25 screen-4.6.1-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-17 11:51:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-28 20:21:57 EDT
Latest upstream release: 4.6.0
Current version/release in rawhide: 4.5.1-2.fc27
URL: ftp://ftp.gnu.org/gnu/screen/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4772/
Comment 1 Upstream Release Monitoring 2017-06-28 20:22:03 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-06-29 08:45:34 EDT
jridky's screen-4.6.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=913160
Comment 3 Fedora Update System 2017-06-29 10:00:51 EDT
screen-4.6.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f59b88a61
Comment 4 Fedora Update System 2017-06-29 19:26:05 EDT
screen-4.6.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5e78d644eb
Comment 5 Fedora Update System 2017-06-29 21:50:46 EDT
screen-4.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f59b88a61
Comment 6 Fedora Update System 2017-06-29 22:26:36 EDT
screen-4.6.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c6276e4126
Comment 7 Fedora Update System 2017-07-11 06:13:54 EDT
screen-4.6.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-08d3145d24
Comment 8 Fedora Update System 2017-07-12 01:23:23 EDT
screen-4.6.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e67bcf58f8
Comment 9 Fedora Update System 2017-07-12 01:29:03 EDT
screen-4.6.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-041c266c46
Comment 10 Fedora Update System 2017-07-12 04:37:44 EDT
screen-4.6.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-08d3145d24
Comment 11 Fedora Update System 2017-07-17 11:51:41 EDT
screen-4.6.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-07-18 22:50:23 EDT
screen-4.6.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-07-20 01:18:47 EDT
screen-4.6.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.